漏洞信息详情

Internet Explorer漏洞

  • CNNVD编号:CNNVD-200111-010
  • 危害等级: 中危
  • CVE编号: CVE-2001-0723
  • 漏洞类型: 未知
  • 发布时间: 2001-11-14
  • 威胁类型: 远程
  • 更新时间: 2005-10-12
  • 厂        商: microsoft
  • 漏洞来源:

漏洞简介

Internet Explorer 5.5和6.0版本存在漏洞。远程攻击者可以借助Java脚本读取并修改用户cookie,也称为\"Second Cookie Handling Vulnerability\"。

漏洞公告

参考网址

来源: BID 名称: 3546 链接:http://www.securityfocus.com/bid/3546 来源: MS 名称: MS01-055 链接:http://www.microsoft.com/technet/security/bulletin/MS01-055.asp

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多